@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* Beginning of web page styles */

body {
	background-color:#BC0410;
	line-height:1.3em;
	background: -webkit-gradient(linear, left top, left bottom, from(#6B0708), to(#8B030C));
	background: -moz-linear-gradient(top,  #6B0708, #8B030C);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6B0708', endColorstr='#8B030C');
}
#marquee {
background-image:url(../imgs/marquee.png) no-repeat;
-moz-box-shadow:0px 0px 10px #333;
-webkit-box-shadow:0px 0px 10px #333;
box-shadow:0px 0px 10px #333;

}
#search {
	margin-top:3px;	
}
#nav {
background-color:#AE0E0E;
background-image:url(../imgs/marquee_bg.png) no-repeat;
display:table;
width:900px;
min-width:900px;
margin:0px;
margin-right:-2px;
background: -webkit-gradient(linear, left top, left bottom, from(#AE0E0E), to(#8B030C));
background: -moz-linear-gradient(top,  #AE0E0E, #8B030C);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AE0E0E', endColorstr='#8B030C');
padding-top:2px;
}
.btns, .btns a, button{
	background-color:#EF1D21;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE0E0E), to(#FF3F42));
	background: -moz-linear-gradient(top,  #AE0E0E, #FF3F42);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#9F0003', endColorstr='#EF1D21');
	text-decoration:none;
	color:#fff;
	text-shadow:#000 2px 0px 3px;
	text-shadow:#000 2px 0px 3px, #000 -2px 0px 3px;
	font-weight:bold;
	margin-left:.5em;
	font-size:x-large;
	margin-top:auto;
	padding-left:.5em;
	padding-right:.5em;
	padding-top:.2em;
	padding-bottom:.2em;
	border:1px solid #900;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-moz-box-shadow:0px 0px 3px #000;
	-webkit-box-shadow:0px 0px 3px #000;
	box-shadow:0px 0px 3px #000;
}
.btns:hover, .btns:hover a:hover, button:hover{
	background:#E3DC44;
	background: -webkit-gradient(linear, left top, left bottom, from(#E3DC44), to(#C90));
	background: -moz-linear-gradient(top,  #E3DC44, #C90);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E3DC44', endColorstr='#CC9900');
	color:#000;
	text-shadow:#E3DC44 2px 0px 3px;
	text-shadow:#E3DC44 2px 0px 3px, #E3DC44 -2px 0px 3px;
}
.btns:active, .btns a.active {
	color:#999	
}
#navContact{
display:table-cell;
font-size:1.05em;
text-align:justify;
color:#FFFFFF;
padding-bottom:1.5em;
margin-top:1.2em;
width:300px;
}
#navContact input, #navContact button{
margin-top:1.2em;
float:right;
height:2em;
padding:0px;
}
#navimages{
display:table-cell;
}
#main {
	background-color:#FFFFFF;
	margin:0 auto;
	padding-top:29px;
	width:900px;
	min-height:600px;
	font-family:Tahoma, Geneva, sans-serif;
	list-style:circle;
	-moz-border-radius:0px;
	-webkit-border-radius:0px;
	border-radius:0px;
	-moz-box-shadow:0px 0px 10px #000, 0px 0px 5px #6B0708 inset;
	-webkit-box-shadow:0px 0px 10px #000, 0px 0px 5px #6B0708 inset;
	box-shadow:0px 0px 10px #000, 0px 0px 5px #6B0708 inset;
	text-shadow:2px #000;
	color:#333;
}
table {
border-left: 2px groove #C1DAD7;
}
.alt {
background:#FFFFFF;
border:none;
}
th{
background-color:#BC0410;
color:#FFFFFF;
}
th.alt {
background-color: #CCCCFF;
height:.03em;
}
td{
background-color:#E5E5E5;
border-right:2px groove #C1DAD7;
border-bottom:2px solid #9999FF;
}
td.picture{
text-align:center;

}
td.alt{
background-color: #CCCCFF;
border-bottom:2px solid #9999FF;
height:.03em;
}
#content{
min-height:500px;

}
#content_inventory{
margin-left:17px;
margin-top:20px;
margin-bottom:20px;
min-height:400px;
}
#content_image{
width:299px;
height:231px;
float:left;
margin:17px;
margin-top:0px;
}
#content_text {
	margin-left:342px;
	margin-top:17px;
	width:440px;
	min-height:300px;
	padding-left:1em;
	
}
br {
line-height:1em;
}
.alttab {
background:#FFFFFF;
border:none;
border-collapse:collapse;
}
form{
vertical-align:middle;
}
label {
display:block;
width:9em;
padding-right:7px;
float:left;
}
.submit input:active, .submit button:active, #submit {
background: -webkit-gradient(linear, left top, left bottom, from(#AE0E0E), to(#8B030C));
background: -moz-linear-gradient(top,  #AE0E0E, #8B030C);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AE0E0E', endColorstr='#8B030C');
color:#FFFFFF;
}
#footer {
	background-color:#AE0E0E;
	text-align:center;
	padding-bottom:3em;
	-moz-border-radius:px;
	-webkit-border-radius:px;
	border-radius:px;
	color:#FFFFFF;
	background: -webkit-gradient(linear, left top, left bottom, from(#AE0E0E), to(#8B030C));
background: -moz-linear-gradient(top,  #AE0E0E, #8B030C);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#AE0E0E', endColorstr='#8B030C');	
}
#footer a:visited {
color:#000000;
}
#footer a:link {
	color:#FFFFFF
}
#footer a:hover {
	color:#CCCCCC;

}
#contactFormArea {

}
p + p {
text-indent:3em;
}
input, textarea {
	border:1px solid #666;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;	
	color:#333;
	font-size:1em;
	
}
input{
	height:1em;	
	width:12em;
}
button{
	font-size:1em;	
}
input:focus, textarea:focus {
	background:-webkit-gradient(linear, left top, left bottom, from(#CCC), to(#fff));
background: -moz-linear-gradient(top,  #CCC, #fff);
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCCCC', endColorstr='#fffFFFF');
	border:1px solid #900;
}